zsh: insecure dropping of privileges when unsetting PRIVILEGED option (CVE-2019-20044) SL7 x86_64 zsh-5.0.2-34.el7_7.2.x86_64.rpm zsh-debuginfo-5.0.2-34.el7_7.2.x86_64.rpm zsh-html-5.0.2-34.el7_7.2.x86_64.rpm – Scientific Linux Development Team Synopsis: Important: zsh security update Advisory ID:….



Source link

You must be logged in to post a comment.